<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Instalar',

	'c_install_session_data_expired' => 'Dados da sessão expiraram',
	'c_install_try_again' 			=> 'Por favor tente novamente',

	'c_install_username'			=> 'Usuário',
	'c_install_email'				=> 'Endereço de E-mail',
	'c_install_pwd'					=> 'Senha',
	'c_install_repeat_pwd'			=> 'Repita a Senha',
	'c_install_name'				=> 'Nome',
	'c_install_eula_agreement'		=> 'Contrato EULA',
	'c_install_username_invalid'	=> 'O usuário contém caracteres inválidos.',

	'm_install_incorrect_version' 	=> "Versão incorreta. Isso indica que o arquivo index.php não corresponde com o resto do software. Informação de depuração",
	'm_install_php_version_56'		=> 'A versão do PHP deve ser 5.6.0 ou maior. Agora é',
	'm_install_always_populate_raw_post_data' => 'O parâmetro always_populate_raw_post_data no arquivo php.ini deve ser -1. Defina always_populate_raw_post_data=-1 no php.ini e reinicie o servidor web.',
	'm_install_db_not_set_config'	=> 'Os parâmetros de conexão ao banco de dados não estão definidos. Você precisa defini-los no arquivo config.php.',
	'm_install_tables_exist'		=> 'Algumas ou todas as tabelas do banco de dados já existem. Escolha um banco de dados vazio e defina-o no arquivo config.php.',
	'm_install_db_not_correctly'	=> 'O banco de dados não está definido corretamente no arquivo config.php (não existe ou não pode ser acessado).',
	'm_install_problem_testing_db'	=> 'Problema ao testar operações de banco de dados (normalmente devido a privilégios incorretos no banco de dados, mas pode ser outro problema). Essa operação falhou',
	'm_install_cannot_install'		=> 'O Team Password Manager não pode ser inicializado devido aos seguintes erros',
	'm_install_cannot_upgrade'		=> 'O Team Password Manager não pode ser atualizados devido aos seguintes erros',
	'm_install_correct_execute'		=> 'Por favor corrija-os e execute o procedimento de instalação novamente.',
	'm_install_correct_execute_upgrade'	=> 'Por favor corrija-os e execute o processo de atualização novamente.',

	'm_install_error_creating_table' => 'Erro ao criar tabela',
	'm_install_verify_priv_table' 	=> 'Verifique se o usuário do banco de dados possui privilégios suficientes para criar a tabela.',
	'm_install_error_creating_tables' => 'Erro ao criar tabelas. Verifique se o usuário do banco de dados possui privilégios suficientes para criação de tabelas.',
	'm_install_error_options'		=> 'Erro ao gravar na tabela de opções. Verifique se o usuário do banco de dados possui privilégios de insert.',
	'm_install_error_roles'			=> 'Erro ao gravar na tabela de funções. Verifique se o usuário do banco de dados possui privilégios de insert.',
	'm_install_error_ekey'			=> 'Erro ao criar chave de criptografia. Verifique se o usuário do banco de dados possui privilégios de insert.',
	'm_install_error_admin'			=> 'Erro ao criar o usuário admin',
	'm_install_exception_admin'		=> 'Erro ao criar o usuário admin. Verifique se o usuário do banco de dados possui privilégios de insert.',
	'm_install_errors_during_install' => 'Os seguintes erros ocorreram durante a instalação',
	'm_install_correct_support'		=> 'Por favor corrija-os (ou contate o suporte) e execute o procedimento de instalação novamente.',
	'm_install_error_inserting_counters' => 'Erro ao inserir contadores',

	'c_upgrade_title'				=> 'Atualização',
	'c_upgrade_incorrect_user'		=> 'O usuário digitado não é um usuário admin/TI ou o usuário ou senha estão incorretos.',

	'm_install_tpm_uptodate'		=> 'O Team Password Manager está atualizado. Nenhuma atualização é necessária.',
	'm_install_table_not_exists'	=> 'Essa tabela não existe',
	'm_install_keyphp_not_exists'	=> 'o arquivo key.php não existe',
	'm_install_db_not_found'		=> 'Banco de dados não encontrado.',
	'm_install_upgrading_smaller'	=> "A versão que você está atualizando é inferior à que está instalada.",
	'm_install_upgrading_smaller_to' => 'Atualizando para',
	'm_install_upgrading_smaller_from' => 'Instalada',

	'm_install_enc_key_not_defined'	=> 'Chave de criptografia não definida (arquivo key.php ausente ou Chave de Criptografia não definida).',
	'm_install_errors_upgrading' 	=> 'Houve erros ao atualizar, em query ou processo',
	'm_install_contact_support'		=> 'Por favor contate o suporte.',
	'm_install_upgrade_stopped'		=> 'Atualização interrompida. Por favor contate o suporte.',
	'm_install_failed_query'		=> 'Quary com falha',

	'c_upgrade_admin_it_username'	=> 'Usuário Admin/TI',
	'c_upgrade_admin_it_email'		=> 'E-mail do Admin/TI',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Informe os dados do <strong>usuário admin</strong> do Team Password Manager (<strong>todos os campos são necessários</strong>)',
	'v_install_8cm'					=> 'mínimo de 8 caracteres',
	'v_install_agree_eula'			=> 'Eu concordo com o Contrato de Licença do Usuário Final',
	'v_install_submit_data'			=> 'Enviar dados para completar a instalação',

	'v_install_tpm_installed_ok'	=> 'O Team Password Manager foi instalado corretamente.',
	'v_install_tpm_installed_del_files' => 'Nós recomendamos que você remova os seguintes arquivos do diretório do Team Password Manager: install.txt, eula.txt e upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Se você comprou uma licença, conseguirá registrá-la acessando o menu Configurações | Licenças depois de entrar.',
	'v_install_tpm_installed_maysignin' => 'Você pode agora entrar no Team Password Manager com o usuário criado no passo anterior',
	'v_install_tpm_installed_signin' => 'Entrar no Team Password Manager',

	'v_upgrade_ok'					=> 'O Team Password Manager foi atualizado corretamente para a versão',
	'v_upgrade_keyphp_not_needed'	=> 'O arquivo key.php não é mais necessário nessa nova versão, então é recomendável que você o delete. Você deve deletá-lo manualmente.',
	'v_upgrade_old_hashing_system'	=> 'Você atualizou uma versão antiga do Team Password Manager que utilizava um sistema antigo para criar hashes de senhas para usuários. Como resultado, o restante de usuários precisará redefinir a senha para conseguir acesso ao Team Password Manager.',

	'v_upgrade_btn'					=> 'Atualizar',
	'v_upgrade_process_desc'		=> 'Esse processo atualizará sua instalação do Team Password Manager',
	'v_upgrade_from_version'		=> 'Da versão',
	'v_upgrade_to_version'			=> 'Para a versão',
	'v_upgrade_expired_note_1'		=> '<strong>Observação:</strong> o período de suporte e atualizações das seguintes licenças expiraram',
	'v_upgrade_expired_note_2'		=> 'Para poder utilizar essas licenças com a versão que você está para atualizar, você precisará combinar uma licença de "Suporte e Atualizações" para cada uma delas. Você pode fazer isso após atualizar.',
	'v_upgrade_purchase_su'			=> 'Comprar licenças de "Suporte e Atualização"',
	'v_upgrade_more_information'	=> 'Mais informação',
	'v_upgrade_backup_note'			=> 'Atualizar o Team Password Manager pode fazer mudanças na estrutura do banco de dados (e algumas vezes dados), então recomendamos que você faça uma cópia de segurança do banco de dados. Veja como fazer um backup do banco de dados',
	'v_upgrade_enter_adminit_desc'	=> 'Digite um usuário e senha Admin ou TI e clique no botão "Atualizar" para prosseguir.',

	'm_install_json_not_installed'	=> 'A extensão JSON PHP não está instalada',
	'm_install_filter_not_installed' => 'A extensão Filter PHP não está instalada',
	'm_install_session_not_installed' => 'A extensão Session PHP não está instalada',
	'm_install_hash_not_installed'	=> 'A extensão Hash PHP não está instalada',

);